.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.145000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401663,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.018636px;}
.lsc{letter-spacing:-0.012800px;}
.ls3{letter-spacing:-0.009318px;}
.lsa{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004560px;}
.ls4{letter-spacing:-0.004357px;}
.lsb{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.002400px;}
.ls0{letter-spacing:-0.002280px;}
.ls7{letter-spacing:-0.002000px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.002400px;}
.ws4{word-spacing:-0.002000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.ws1{word-spacing:0.009318px;}
._5{margin-left:-3.833600px;}
._3{margin-left:-2.609723px;}
._0{margin-left:-1.224360px;}
._4{width:1.111200px;}
._2{width:3.055200px;}
._1{width:4.557720px;}
.fc3{color:rgb(123,121,121);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:12.000000px;}
.fs6{font-size:18.000000px;}
.fs4{font-size:20.000000px;}
.fs0{font-size:22.800000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:43.568000px;}
.fs7{font-size:64.000000px;}
.fs1{font-size:93.180000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088370px;}
.y3{bottom:11.771011px;}
.y2{bottom:27.282473px;}
.y6a{bottom:95.761154px;}
.y69{bottom:114.004526px;}
.y38{bottom:114.963097px;}
.y68{bottom:129.268071px;}
.y37{bottom:130.227123px;}
.y67{bottom:144.531615px;}
.y36{bottom:145.490828px;}
.y66{bottom:159.795159px;}
.y35{bottom:160.754694px;}
.y65{bottom:175.058703px;}
.y34{bottom:176.018720px;}
.y33{bottom:191.282425px;}
.y64{bottom:205.586756px;}
.y6b{bottom:211.903104px;}
.y63{bottom:220.850300px;}
.y32{bottom:221.810317px;}
.y62{bottom:236.113844px;}
.y61{bottom:251.377388px;}
.y60{bottom:266.640932px;}
.y31{bottom:267.601913px;}
.y5f{bottom:297.168985px;}
.y30{bottom:298.129966px;}
.y5e{bottom:312.432529px;}
.y2f{bottom:313.393510px;}
.y5d{bottom:342.960582px;}
.y5c{bottom:358.224126px;}
.y5b{bottom:373.487670px;}
.y2e{bottom:374.448811px;}
.y5a{bottom:388.751214px;}
.y59{bottom:404.014758px;}
.y2d{bottom:404.976864px;}
.y58{bottom:419.278303px;}
.y2c{bottom:420.240408px;}
.y57{bottom:434.541847px;}
.y2b{bottom:435.504274px;}
.y2a{bottom:450.768300px;}
.y56{bottom:465.069899px;}
.y55{bottom:480.333443px;}
.y29{bottom:481.296352px;}
.y54{bottom:495.596988px;}
.y28{bottom:496.559896px;}
.y27{bottom:511.823601px;}
.y53{bottom:526.125040px;}
.y26{bottom:527.087467px;}
.y52{bottom:541.388584px;}
.y25{bottom:542.351332px;}
.y51{bottom:556.652128px;}
.y24{bottom:557.615198px;}
.y23{bottom:572.879064px;}
.y50{bottom:587.180181px;}
.y22{bottom:588.142929px;}
.y4f{bottom:602.443725px;}
.y21{bottom:603.406795px;}
.y20{bottom:618.670660px;}
.y4e{bottom:632.971777px;}
.y4d{bottom:648.235643px;}
.y4c{bottom:663.499509px;}
.y4b{bottom:678.763374px;}
.y4a{bottom:694.027240px;}
.y1f{bottom:694.990309px;}
.y49{bottom:709.292712px;}
.y1e{bottom:710.253853px;}
.y48{bottom:724.556256px;}
.y1d{bottom:725.517719px;}
.y1c{bottom:740.781585px;}
.y47{bottom:755.084309px;}
.y1b{bottom:756.045450px;}
.y46{bottom:770.347853px;}
.y1a{bottom:771.309316px;}
.y19{bottom:786.573181px;}
.y45{bottom:800.875905px;}
.y17{bottom:801.837047px;}
.y18{bottom:805.018358px;}
.y44{bottom:816.139449px;}
.y16{bottom:817.100912px;}
.y43{bottom:831.402994px;}
.y15{bottom:832.364778px;}
.y14{bottom:847.628643px;}
.y42{bottom:861.931046px;}
.y13{bottom:862.892509px;}
.y41{bottom:892.459098px;}
.y12{bottom:893.420561px;}
.y40{bottom:907.722643px;}
.y11{bottom:908.684106px;}
.y3f{bottom:922.986187px;}
.y10{bottom:923.947971px;}
.y3e{bottom:938.249731px;}
.yf{bottom:939.211837px;}
.y3d{bottom:953.513275px;}
.yd{bottom:954.475702px;}
.ye{bottom:957.839697px;}
.yc{bottom:969.739568px;}
.y3c{bottom:984.041328px;}
.yb{bottom:985.003433px;}
.ya{bottom:985.003755px;}
.y3b{bottom:999.304872px;}
.y9{bottom:1000.267299px;}
.y3a{bottom:1014.568416px;}
.y8{bottom:1015.531164px;}
.y39{bottom:1029.831960px;}
.y7{bottom:1030.795030px;}
.y5{bottom:1113.938270px;}
.y4{bottom:1158.852596px;}
.y6{bottom:1280.271023px;}
.h7{height:9.612000px;}
.h8{height:14.418000px;}
.h6{height:16.020000px;}
.h2{height:18.262800px;}
.h5{height:19.224000px;}
.h4{height:42.173824px;}
.h9{height:61.952000px;}
.h3{height:90.198240px;}
.h1{height:1352.683765px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2a{left:94.327797px;}
.x2{left:116.674096px;}
.x1{left:138.396826px;}
.x3{left:459.782014px;}
.x5{left:462.936653px;}
.x9{left:480.671016px;}
.xa{left:486.164401px;}
.x6{left:517.095258px;}
.x7{left:536.371271px;}
.x8{left:539.262729px;}
.x18{left:637.532299px;}
.x24{left:646.898046px;}
.x22{left:668.468298px;}
.x25{left:671.902186px;}
.x1f{left:676.553648px;}
.x19{left:690.137203px;}
.x1e{left:695.446779px;}
.x28{left:697.371954px;}
.x27{left:703.080961px;}
.x1d{left:707.028679px;}
.x26{left:708.934573px;}
.x23{left:710.669834px;}
.x15{left:711.727700px;}
.xb{left:715.644569px;}
.x21{left:720.935828px;}
.x17{left:723.774264px;}
.x4{left:725.263053px;}
.x29{left:726.277538px;}
.x14{left:727.341189px;}
.x10{left:731.581972px;}
.x11{left:732.835216px;}
.x1c{left:735.050244px;}
.x20{left:738.038748px;}
.x12{left:741.508627px;}
.x1b{left:744.591285px;}
.x16{left:746.037656px;}
.xd{left:750.856861px;}
.x13{left:752.398350px;}
.xc{left:753.747997px;}
.xf{left:755.193084px;}
.x1a{left:756.831619px;}
.xe{left:761.746584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.796653pt;}
.ls2{letter-spacing:-0.015465pt;}
.lsc{letter-spacing:-0.010622pt;}
.ls3{letter-spacing:-0.007733pt;}
.lsa{letter-spacing:-0.005975pt;}
.ls5{letter-spacing:-0.003983pt;}
.ls1{letter-spacing:-0.003784pt;}
.ls4{letter-spacing:-0.003615pt;}
.lsb{letter-spacing:-0.003319pt;}
.ls6{letter-spacing:-0.001992pt;}
.ls0{letter-spacing:-0.001892pt;}
.ls7{letter-spacing:-0.001660pt;}
.ls8{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.001992pt;}
.ws4{word-spacing:-0.001660pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001992pt;}
.ws1{word-spacing:0.007733pt;}
._5{margin-left:-3.181300pt;}
._3{margin-left:-2.165670pt;}
._0{margin-left:-1.016031pt;}
._4{width:0.922126pt;}
._2{width:2.535347pt;}
._1{width:3.782208pt;}
.fs5{font-size:9.958159pt;}
.fs6{font-size:14.937238pt;}
.fs4{font-size:16.596932pt;}
.fs0{font-size:18.920502pt;}
.fs3{font-size:19.916318pt;}
.fs2{font-size:36.154756pt;}
.fs7{font-size:53.110181pt;}
.fs1{font-size:77.325105pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y3{bottom:9.768133pt;}
.y2{bottom:22.640267pt;}
.y6a{bottom:79.467067pt;}
.y69{bottom:94.606267pt;}
.y38{bottom:95.401733pt;}
.y68{bottom:107.272667pt;}
.y37{bottom:108.068533pt;}
.y67{bottom:119.939067pt;}
.y36{bottom:120.735067pt;}
.y66{bottom:132.605467pt;}
.y35{bottom:133.401733pt;}
.y65{bottom:145.271867pt;}
.y34{bottom:146.068533pt;}
.y33{bottom:158.735067pt;}
.y64{bottom:170.605467pt;}
.y6b{bottom:175.847067pt;}
.y63{bottom:183.271867pt;}
.y32{bottom:184.068533pt;}
.y62{bottom:195.938267pt;}
.y61{bottom:208.604667pt;}
.y60{bottom:221.271067pt;}
.y31{bottom:222.068533pt;}
.y5f{bottom:246.604667pt;}
.y30{bottom:247.402133pt;}
.y5e{bottom:259.271067pt;}
.y2f{bottom:260.068533pt;}
.y5d{bottom:284.604667pt;}
.y5c{bottom:297.271067pt;}
.y5b{bottom:309.937467pt;}
.y2e{bottom:310.735067pt;}
.y5a{bottom:322.603867pt;}
.y59{bottom:335.270267pt;}
.y2d{bottom:336.068667pt;}
.y58{bottom:347.936667pt;}
.y2c{bottom:348.735067pt;}
.y57{bottom:360.603067pt;}
.y2b{bottom:361.401733pt;}
.y2a{bottom:374.068533pt;}
.y56{bottom:385.936667pt;}
.y55{bottom:398.603067pt;}
.y29{bottom:399.402133pt;}
.y54{bottom:411.269467pt;}
.y28{bottom:412.068533pt;}
.y27{bottom:424.735067pt;}
.y53{bottom:436.603067pt;}
.y26{bottom:437.401733pt;}
.y52{bottom:449.269467pt;}
.y25{bottom:450.068400pt;}
.y51{bottom:461.935867pt;}
.y24{bottom:462.735067pt;}
.y23{bottom:475.401733pt;}
.y50{bottom:487.269467pt;}
.y22{bottom:488.068400pt;}
.y4f{bottom:499.935867pt;}
.y21{bottom:500.735067pt;}
.y20{bottom:513.401733pt;}
.y4e{bottom:525.269467pt;}
.y4d{bottom:537.936133pt;}
.y4c{bottom:550.602800pt;}
.y4b{bottom:563.269467pt;}
.y4a{bottom:575.936133pt;}
.y1f{bottom:576.735333pt;}
.y49{bottom:588.604133pt;}
.y1e{bottom:589.401733pt;}
.y48{bottom:601.270533pt;}
.y1d{bottom:602.068400pt;}
.y1c{bottom:614.735067pt;}
.y47{bottom:626.604133pt;}
.y1b{bottom:627.401733pt;}
.y46{bottom:639.270533pt;}
.y1a{bottom:640.068400pt;}
.y19{bottom:652.735067pt;}
.y45{bottom:664.604133pt;}
.y17{bottom:665.401733pt;}
.y18{bottom:668.041733pt;}
.y44{bottom:677.270533pt;}
.y16{bottom:678.068400pt;}
.y43{bottom:689.936933pt;}
.y15{bottom:690.735067pt;}
.y14{bottom:703.401733pt;}
.y42{bottom:715.270533pt;}
.y13{bottom:716.068400pt;}
.y41{bottom:740.604133pt;}
.y12{bottom:741.402000pt;}
.y40{bottom:753.270533pt;}
.y11{bottom:754.068400pt;}
.y3f{bottom:765.936933pt;}
.y10{bottom:766.735067pt;}
.y3e{bottom:778.603333pt;}
.yf{bottom:779.401733pt;}
.y3d{bottom:791.269733pt;}
.yd{bottom:792.068400pt;}
.ye{bottom:794.860000pt;}
.yc{bottom:804.735067pt;}
.y3c{bottom:816.603333pt;}
.yb{bottom:817.401733pt;}
.ya{bottom:817.402000pt;}
.y3b{bottom:829.269733pt;}
.y9{bottom:830.068400pt;}
.y3a{bottom:841.936133pt;}
.y8{bottom:842.735067pt;}
.y39{bottom:854.602533pt;}
.y7{bottom:855.401733pt;}
.y5{bottom:924.397867pt;}
.y4{bottom:961.669867pt;}
.y6{bottom:1062.428533pt;}
.h7{height:7.976485pt;}
.h8{height:11.964728pt;}
.h6{height:13.294142pt;}
.h2{height:15.155322pt;}
.h5{height:15.952971pt;}
.h4{height:34.997804pt;}
.h9{height:51.410656pt;}
.h3{height:74.850701pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2a{left:78.277600pt;}
.x2{left:96.821600pt;}
.x1{left:114.848133pt;}
.x3{left:381.548533pt;}
.x5{left:384.166400pt;}
.x9{left:398.883200pt;}
.xa{left:403.441867pt;}
.x6{left:429.109733pt;}
.x7{left:445.105867pt;}
.x8{left:447.505333pt;}
.x18{left:529.054000pt;}
.x24{left:536.826133pt;}
.x22{left:554.726133pt;}
.x25{left:557.575733pt;}
.x1f{left:561.435733pt;}
.x19{left:572.708000pt;}
.x1e{left:577.114133pt;}
.x28{left:578.711733pt;}
.x27{left:583.449333pt;}
.x1d{left:586.725333pt;}
.x26{left:588.306933pt;}
.x23{left:589.746933pt;}
.x15{left:590.624800pt;}
.xb{left:593.875200pt;}
.x21{left:598.266133pt;}
.x17{left:600.621600pt;}
.x4{left:601.857067pt;}
.x29{left:602.698933pt;}
.x14{left:603.581600pt;}
.x10{left:607.100800pt;}
.x11{left:608.140800pt;}
.x1c{left:609.978933pt;}
.x20{left:612.458933pt;}
.x12{left:615.338400pt;}
.x1b{left:617.896533pt;}
.x16{left:619.096800pt;}
.xd{left:623.096000pt;}
.x13{left:624.375200pt;}
.xc{left:625.495200pt;}
.xf{left:626.694400pt;}
.x1a{left:628.054133pt;}
.xe{left:632.132800pt;}
}
